﻿@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(~/assets/fonts/app/toadOcfmlt9b38dHJxOBGOode0-EuMkY--TSyExeINg.woff2) format('woff2');  
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(~/assets/fonts/app/ODelI1aHBYDBqgeIAH2zlNV_2ngZ8dMf8fLgjYEouxg.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(~/assets/fonts/app/toadOcfmlt9b38dHJxOBGCOFnW3Jk0f09zW_Yln67Ac.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(~/assets/fonts/app/M2Jd71oPJhLKp0zdtTvoMxgy2Fsj5sj3EzlXpqVXRKo.woff2) format('woff2');
}

@font-face {
font-family:'Masterpiece Uni Sans';
src:local('Masterpiece Uni Sans'), url(../fonts/app/mon3.woff) format('woff'), url(../fonts/app/mon3.ttf) format('ttf');
}

@font-face {
font-family:'Padauk';
src:local('Padauk'), url(../fonts/app/padauk.woff) format('woff'), url(../fonts/app/padauk.ttf) format('ttf');
}

@font-face {
font-family:'Myanmar3';
src:local('Myanmar3'), url('../fonts/app/myanmar3.woff') format('woff'), url('../fonts/app/myanmar3.ttf') format('ttf');
}

@font-face{
    font-family:'Myanmar4CMS';
    src:local('Masterpiece Uni Sans'), url(../fonts/app/mon3.woff) format('woff'), url(../fonts/app/mon3.ttf) format('ttf');
    /*src:local('Padauk'), url(../fonts/app/padauk.woff) format('woff'), url(../fonts/app/padauk.ttf) format('ttf');
    src:local('Myanmar3'), url('../fonts/app/myanmar3.woff') format('woff'), url('../fonts/app/myanmar3.ttf') format('ttf');*/
}

